Apache HTTP Server 'LD_LIBRARY_PATH' Insecure Library Loading Arbitrary Code Execution Vulnerability

Attackers can exploit the issue using standard commands.


 

Privacy Statement
Copyright 2010, SecurityFocus